package com.zehong.system.domain;

import java.util.List;

public class TenterpriseInfoDataList {

    private List<TdetectorUserData> data;

    public List<TdetectorUserData> getData() {
        return data;
    }

    public void setData(List<TdetectorUserData> data) {
        this.data = data;
    }

    @Override
    public String toString() {
        return "TenterpriseInfoDataList{" +
                "data=" + data +
                '}';
    }
}
